## Settings file was created by plugin Startup Camera Recall v1.0.1.0
## Plugin GUID: StartupCameraRecall

[Config]

# Setting type: KeyboardShortcut
# Default value: BackQuote
Keyboard Shortcut = BackQuote

